@charset "utf-8";

*{
	margin: 0px;
	padding: 0px;
}

html{
	font-size: 62.5%;
}

body {
	background: #041a36;
}

body, h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,td,th{
	color: #fff;
	font-family: 'メイリオ',Meiryo,'YakuHanJP','Noto Sans JP', 'Noto Sans Japanese','Montserrat','Lato','ヒラギノ角ゴ ProN W3',Helvetica,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic', Osaka,sans-serif;
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 160%;
	letter-spacing: 0.15em;
}

/* 画像 */
img{
	vertical-align: middle;
	width: 100%;
}

a img{
	border: none;
	transition: 0.5s;
}

/* 標準設定 */
.br_pc { display: block !important;}
.br_tab { display: none !important;}
.br_sp { display: none !important;}

/*---------------------
ページトップへ
---------------------*/
#totop{
	position: fixed;
	z-index: 999;
	bottom: 20px;
	right: 15px;
	font-size: 30px;
}

#totop a{
	width: 40px;
	height: 40px;
	background: #041a36;
	border: #fff 2px solid;;
	text-decoration: none;
	color: #dc143c;
	padding: 10px;
	text-align: center;
	display: block;
	border-radius: 50%;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
}

.arrow{
	position: absolute;
	width: 15px;
	height: 15px;
	border: 5px solid #041a36;
	border-left-color: #FFF;
	border-top-color: #FFF;
	top: 26px;
	left: 20px;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}

#totop:hover{
	filter:Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.60;
}


/*---------------------
ヘッダー
---------------------*/
#header{
	border-top: 5px solid rgb(255, 225, 0);
	margin-bottom: 20px;
}

#header p.is_btn,
#mc02 p.is_btn{
	margin-bottom: 20px;
}

#header p,
#mc02 p.is_btn + p,
#mc02 p.is_btn + p + p,
#mc02 p.is_btn + p + p + p{
	text-align: center;
	padding: 0 4%;
}


/*---------------------
フッター
---------------------*/
footer#footer-re ul li, footer#footer-pc ul li{
	margin-bottom: 10px;
}


/*---------------------
コンテンツ
---------------------*/
.l_main{
	display: block;
	overflow: hidden;
}

#mc01, #mc02, #mc03{
	margin-bottom: 80px;
}


/*---------------------
タイトル
---------------------*/
#mc01 h1, #mc02 h1, #mc03 h1{
	background: url(../img/t_bg.jpg) no-repeat left 0px;
	background-size: 80% 100%;
	padding: 4% 0 0 0;
}

#mc01 h1 img, #mc02 h1 img, #mc03 h1 img{
	max-width: 640px;
	width: 50%;
}


/*---------------------
大会概要
---------------------*/
#mc01 .l_mc01{
	background: url(../img/mc01_bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 0 4%;
}

#mc01 table{
	border-collapse:collapse;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	table-layout: fixed;
}

#mc01 table th,
#mc01 table td{
	border-bottom: rgba(255,255,255, 0.3) 1px solid;
	padding: 20px;
	text-align: left;
}

#mc01 table th{
	color: #fff;
	font-weight: bold;
	width: 200px;
}

#mc01 table th.is_top{
	vertical-align: top;
}

#mc01 table .is_yellow{
	color: #ffe100;
	font-size: 125%;
	font-weight: 400;
}

#mc01 table .is_yellow.is_team{
	line-height: 125%;
}

#mc01 table .is_yellow + p{
	font-size: 80%;
}

#mc01 table td.is_yellow strong.is_gametitle{
	font-size: 150%;
	font-weight: bold;
}

#mc01 table .is_teambig{
	color: #ffe100;
	font-weight: bold;
	border: #ffe100 1px solid;
	margin: 10px 0;
	padding: 0 10px;
	display: inline-block;
}

#mc01 table .is_yellow span.is_decision{
	color: #072e5d;
	font-size: 85%;
	font-weight: bold;
	background: #ffe100;
    margin: 10px 0;
	padding: 0 20px;
	display: inline-block;
}

#mc01 table .is_yellow.is_kome{
	font-size: 86%;
}

.is_indent{
	font-size: 86%;
	padding-left:1em;
	margin-bottom: 10px;
}

#mc01 table td .is_sure{
	margin: 20px 0 30px 0;
}

.is_1st{
	overflow: hidden;
}

.is_1st2{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.is_1st:after{
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}

.is_1stimg{
	float: right;
	width: 40%;
	margin: 40px 0 0 4%;
}

.is_1st2 .is_1stimg{
	margin-top: 0;
}

.is_1st dt, .md_2nd3rd dt{
	color: #fbe32a;
	font-weight: bold;
	display: flex;
}

.is_1st dt, .md_2nd3rd dd{
	margin-top: 10px;
}

.is_1st dt img, .md_2nd3rd dt img{
	width: 26px;
	height: 21px;
	margin-right: 10px;
}

.is_1st dd p.t_1st{
	font-size: 175%;
	font-weight: bold;
	line-height: 125%;
	margin-bottom: 10px;
}

.is_2nd{
	float: left;
	width: 44%;
}

.is_2nd p:nth-child(1){
	margin-bottom: 4%;
}

.is_3rd{
	float: right;
	width: 44%;
	border-left: rgba(255,255,255, 0.3) 1px solid;
    margin-bottom: 20px;
	padding-left: 6%;
}

.is_3rd dd p:nth-child(1){
	font-weight: bold;
	margin-bottom: 10px;
}

.is_3rd dd p:nth-child(1) strong{
	font-size: 150%;
	display: block;
}

.is_3rd .is_1stimg{
	width: 50%;
	margin: 40px 0 0 0;
}

.md_prize{
	display: flex;
	justify-content: space-between;
	background: rgba(255, 255, 255, 0.1);
	margin: 10px 0 20px 0;
	padding: 4%;
}

.md_prize div:nth-child(1){
	width: 30%;
}

.md_prize div:nth-child(2){
	width: 20%;
}

.md_prize div:nth-child(3){
	width: 50%;
}

.md_prize div:nth-child(2) img{
	width: 50%;
	margin: 0 auto;
    display: block;
}

.t_prize{
	color: #0095a1;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 10px;
}

.txt_prize{
	font-size: 85%;
	margin-top: 10px;
}

p.is_txtbtn a{
	color: #ffe100;
	font-size: 85%;
	text-decoration: underline;
    position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	vertical-align: middle;
}

p.is_txtbtn a:hover{
	text-decoration: none;
}

p.is_txtbtn a::before,
p.is_txtbtn a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

p.is_txtbtn a::before{
	left: 3px;
	width: 4px;
	height: 4px;
	border-top: 2px solid #ffe100;
	border-right: 2px solid #ffe100;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.icon_vs{
	margin-bottom: 10px;
}

.is_vstitle{
	color: #fbe32a;
	font-size: 146%;
	font-weight: bold;
	margin-bottom: 10px;
}

.is_vs{
	margin-top: 10px;
}

.is_vs strong.t_yellow{
	color: #fbe32a;
	font-size: 115%;
	font-weight: bold;
}

.is_plarer{
	border: #3caae5 8px solid;
	margin: 40px 0;
	padding: 0px 20px;
	transform: rotate(-3deg);
}

.md_cast{
	display: flex;
	justify-content: space-between;
}

.md_cast > div{
	width: 48%;
	display: flex;
	flex-wrap: wrap;
}

.md_cast > div p:nth-child(1){
	color: #ff5400;
}

.md_cast > div p:nth-child(2){
	font-weight: bold;
	text-align: center;
	border: #ff5400 3px solid;
    min-height: 400px;
	padding: 10px;
}

.md_cast > div p:nth-child(2) span{
	font-size: 72%;
}

.md_cast > div p:nth-child(2) img{
	display: block;
	margin-bottom: 10px;
}

.md_cast > div:nth-child(2) p:nth-child(1){
	/*color: #db2209;*/
	color: #3caae5;
}

.md_cast > div:nth-child(2) p:nth-child(2){
	/*border: #db2209 3px solid;*/
	border: #3caae5 3px solid;
}

.is_plarer p{
	color: #d10b16;
	font-size: 125%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	padding: 30px 0 20px 0;
}

.is_plarer p:nth-child(1){
	font-size: 300%;
}

.t_player{
	color: #3caae5;
	font-size: 100%;
	font-weight: bold;
}

ul.is_playrelist{
	display: flex;
	justify-content: space-between;
	border: #3caae5 3px solid;
	margin: 10px 0 40px 0;
	padding: 10px 30px 20px 30px;
}

ul.is_playrelist li{
	list-style: none;
	font-weight: bold;
	width: 48%;
	text-align: center;
}

ul.is_playrelist li img{
	width: 100%;
	display: block;
	margin-bottom: 10px;
}

.is_tdelivery{
	text-align: center;
	padding: 2% 2% 0 2%;
	max-width: 900px;
	margin: 0 auto;
	width: 80%;
}

.is_tdelivery2{
	padding: 0 4%;
}

.is_delivery{
	display: flex;
	justify-content: space-between;
	padding: 0 4%;
	max-width: 800px;
	margin: 0 auto;
	width: 70%;
}

.is_delivery2{
	justify-content: center;
}

.is_delivery li{
	width: 48%;
	list-style: none;
}

.is_delivery li img{
	display: block;
	width: 80%;
	margin: 0 auto 20px auto;
}

.is_delivery li a{
	color: #fff;
	font-size: 125%;
	text-align: center;
	text-decoration: none;
	display: block;
}

.is_delivery li a:hover{
	filter:Alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}


/*---------------------
大会の参加条件・参加方法・注意点など
---------------------*/
.l_acbox{
	margin-top: 20px;
}

.l_acbox input[type="checkbox"] + label{
	display: block;
	color: #0095a1;
	font-size: 150%;
	font-weight: bold;
    margin-left: 60px;
}

.l_acbox input[type="checkbox"] {
    opacity: 0;
    position: absolute;
}

.is_acbox > div{
	height: 0px;
	overflow: hidden;
	opacity: 0;
}

.is_acbox input:checked ~ div{
	opacity: 1;
	height: auto;
}

.is_acbox input[type="checkbox"] + label:hover{
	filter:Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.60;
	cursor: pointer;
}

.is_arrow{
	position: relative;
}

.is_arrow:before{
	content: '';
	display: inline-block;
	width: 25px;
	height: 25px;
	background-image: url(../img/icon_plus.png);
	background-size: contain;
	vertical-align: middle;
	margin-right: 10px;
	position: relative;
	top: -2px;
}

.is_acbox input[type=checkbox]:checked + label .is_arrow{
	position: relative;
}

.is_acbox input[type=checkbox]:checked + label .is_arrow::before{
	background-image: url(../img/icon_minus.png);
}

.md_mc02{
	background: url(../img/mc02_bg.jpg) no-repeat;
	background-size: 100% 100%;
	margin-top: 20px;
	padding: 0 60px;
}

.is_mc02{
	background: #041a36;
	padding: 10px 4%;
}

.is_mc02 p.pt20{
	padding-top: 20px;
}

.is_mc02 p.is_indent{
	font-size: 70%;
	font-size: 80%;
}

.is_mc02 ul{
	margin-left: 30px;
	margin-top: 5px;
}

.is_mc02 ul li{
	list-style: disc;
	font-size: 86%;
	padding-bottom: 10px;
}

.is_mc02 a{
	color: #ffe100;
	font-weight: bold;
	text-decoration: underline;
}

.is_mc02 a:hover{
	text-decoration: none;
}

.is_mc02 p{
	font-size: 80%;
}

.t_rulegaiyo{
	padding-top: 10px;
	padding-left: 20px;
}

.is_rulegaiyo{
	padding-left: 20px;
}

.is_rulegaiyo dt{
	font-size: 80%;
	float: left;
	border-right: rgba(255, 255, 255, 0.5) 1px solid;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
}

.is_rulegaiyo dd{
	font-size: 80%;
	padding-left: 4em;
}

p.is_btn{
	max-width: 800px;
	width: 84%;
	margin: 40px auto;
}

p.is_btn a:hover, p.is_btnno{
	filter:Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.60;
}

p.is_btn img{
	width: 100%;
}

p.is_btn2{
	text-align: center;
}

p.is_btn2 a{
	margin-bottom: 10px;
	display: block;
}


/*---------------------
今後の開催予定
---------------------*/
#mc03 ul{
	display: flex;
	max-width: 1000px;
    width: 92%;
    margin: 0 auto;
	padding: 0 2%;
}

#mc03 ul li{
	width: 50%;
	list-style: none;
}

#mc03 ul li .is_feature{
	padding: 0 6%;
}

#mc03 .is_feature h2{
	font-size:125%;
	font-weight: bold;
	border-bottom: #828d9b 2px solid;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#mc03 .md_future{
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

#mc03 .md_future > div{
	width: 49%;
}

#mc03 .md_future .is_feature h2{
	margin-top: 4%;
}

.is_att{
	max-width: 1000px;
	width: 88%;
	margin: 0 auto;
}

.is_att p{
	font-size: 76%;
}

.is_att2{
	clear: both;
	width: 100%;
}

#mc03 .md_future .is_feature p:nth-child(4){
	font-size: 80%;
	margin-top: 20px;
}

/*---------------------
開催済み大会の様子
---------------------*/
.l_past{
	display: flex;
	justify-content: space-between;
	max-width: 1000px;
	width: 92%;
	margin: 40px auto;
}

.l_past > div{
	width: 32%;
}

.l_past p{
	text-align: center;
}

.l_past p.is_pasttxt{
	font-size: 90%;
	margin: 20px 0 0 0;
}

.movie-wrap{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.movie-wrap iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.md_movie{
	max-width: 1000px;
	width: 75%;
	margin: 0 auto;
}


/*---------------------
キャンペーン
---------------------*/
#mc04{
	background: url(../img/campaign_bg.jpg) no-repeat;
	background-size: 80% auto;
	padding: 60px 4%;
}

#mc04.mc04_2{
	padding: 0 4% 60px 4%;
}

#mc04 h1{
    max-width: 800px;
	width: 50%;
	margin: 0 auto;
}

#mc04 h2{
	width: 50%;
	margin: 0 auto;
}

.md_campaign{
	max-width: 800px;
	width: 90%;
	box-shadow: 0px 8px 16px -2px rgba(10,10,10,0.1), 0px 0px 28px 10px #0095a1;
	margin: 12% auto 2% auto;
	padding: 60px 4% 40px 4%;
	position: relative;
}

.md_campaign h3{
	position: absolute;
	top: -24%;
	left: 10px;
	width: 97%;
}

.md_campaign2 h3{
	position: static;
	width: 100%;
	margin-top: -41%;
}

.is_campaign1{
	display: flex;
	justify-content: space-between;
}

.is_campaign1 div:nth-child(1){
	width: 22%;
}

.is_campaign1 div:nth-child(2){
	width: 74%;
}

.is_campaign1 li{
	list-style: none;
}

.is_campaign1 img{
	width: 100%;
}

.is_campaign1 a:hover{
	filter:Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.60;
}

.is_campaign1 div:nth-child(2) ul{
	display: flex;
	justify-content: space-between;
	margin-bottom: 4%;
}

.is_campaign1 div:nth-child(2) ul li{
	width: 48%;
}

.md_campaign + p{
	max-width: 150px;
	width: 20%;
	margin: 0 auto;
}

.md_campaign2{
	background: url(../img/campaign2_bg.jpg) repeat-y;
	background-size: 100%;
	border: #ffe900 8px solid;
	margin-top: 4%;
	padding-top: 9%;
}

.md_campaign2 ul{
	display: flex;
	justify-content: space-between;
}

.md_campaign2 ul li{
	list-style: none;
	padding: 2% 0;
}

.md_campaign2 ul li:nth-child(1){
	width: 42%;
}

.md_campaign2 ul li:nth-child(2){
	width: 49%;
	border-left: #016471 2px solid;
	padding-left: 4%;
}

.md_campaign2 ul li a{
	color: #ffe100;
	text-decoration: underline;
}

.md_campaign2 ul li a:hover{
	text-decoration: none;
}

.md_campaign2 dt{
	font-size: 125%;
	display: inline-block;
	border: #fff 1px solid;
	margin: 2% 0 1% 0;
	padding: 0 10px;
}

.md_campaign2 dd{
	font-size: 112%;
}

.md_campaign2 dd strong{
	color: #ffe100;
}

.md_campaign2 p.is_indent{
    margin-bottom: 0;
}

.md_campaign2 p.is_btn{
	width: 90%;
	margin: 40px auto 0 auto;
}

.l_reserve{
	background: rgba(255, 255, 255, 0.2);
	margin: 40px 0;
	padding: 20px;
	box-shadow: 0 0 5px 5px rgba(0, 149, 161, 0.2);
	border: rgba(0, 149, 161, 0.5) 1px dashed;
}

.t_tekiyo{
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}

.l_reserve ul{
	display: block;
}

.l_reserve ul li{
	width: 100% !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.l_reserve a{
	text-decoration: none;
	display: block;
}

.l_reserve a:hover{
	opacity: 0.6;
}

.l_reserve ul + p,
p.is_reserveatt{
	font-size: 86%;
	text-align: center;
	margin-bottom: 40px;
}

.l_acbox2 .md_acbox2:hover{
	cursor: pointer;
	opacity: 0.5;
}

.l_acbox2 .is_acbox2{
	display: none;
}

.l_acbox2 .is_acbox2 .md_closebtn a{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-top: 20px;
	padding: 15px 15px 15px 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	cursor: pointer;
	transition-duration: 0.2s;
}

.l_acbox2 .is_acbox2 .md_closebtn a:hover{
	opacity: 0.5;
}

.l_acbox2 .is_acbox2 .md_closebtn a .icn_close i{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 18px;
	height: 18px;
	margin: -5px 10px 0 0;
}

.l_acbox2 .is_acbox2 .md_closebtn a .icn_close i:before,
.l_acbox2 .is_acbox2 .md_closebtn a .icn_close i:after{
	content: '';
	background: #fff;
	border-radius: 10px;
	width: 18px;
	height: 4px;
	position: absolute;
	top: 7px;
	left: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(45deg);
	transform-origin: center center;
}

.l_acbox2 .is_acbox2 .md_closebtn a .icn_close i:before{
	width: 4px;
	height: 18px;
	top: 0;
	left: 7px;
}

p.is_titchatflow{
	color: #ffe900;
	font-size: 125%;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
	border-bottom: rgba(255, 255, 255, 0.5) 1px solid;
}

.l_reserve dl.md_step{
	display: flex;
    justify-content: space-between;
	margin: 30px 0 10px;
}

.l_reserve dl.md_step dt{
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	width: 100px;
	margin: 0;
	padding: 0;
	border: none;
}

.l_reserve dl.md_step dd{
	width: calc( 92% - 100px);
}

.l_reserve dl.md_step dd p{
	font-size: 86%;
}

.l_reserve dl.md_step dd p.is_chatflowtxt{
	margin-bottom: 10px;
}

.l_reserve dl.md_step + p + p{
	width: 140px;
	margin: 20px auto 0 auto;
}

.l_reserve dl.md_step dd a{
	color: #fff;
	text-decoration: underline;
	display: inline-block;
}

.l_reserve dl.md_step dd a:hover{
	text-decoration: none;
}

.is_ebtryend p:nth-child(1){
	color: #ffe900;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	border: #ffe900 1px solid;
	margin: 10px 0;
	padding: 10px 15px;
}

.is_ebtryend p:nth-child(2),
.is_ebtryend p:nth-child(3){
	color: #fff;
	text-align: center;
}


/*---------------------
理由
---------------------*/
#mc05{
	background: url(../img/reason_bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 0 6% 100px 6%;
}

#mc05 h1,
#mc05 ul.is_reason{
	max-width: 1000px;
	margin: 0 auto 20px auto;
}

#mc05 ul.is_reason li{
	list-style: none;
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: #024040 2px solid;
}

#mc05 ul.is_reason li h1 + p{
	font-size: 125%;
	font-weight: bold;
	margin-top: 40px;
}

.is_reasonnaiyo{
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}

.is_reasonnaiyo > div:nth-child(1){
	width: 50%;
}

.is_reasonnaiyo > div:nth-child(2){
	width: 46%;
}

#mc11{
	padding: 60px 8%;
}

ul.is_banner{
	display: flex;
	justify-content: space-between;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

ul.is_banner li{
	list-style: none;
	width: 48%;
}

ul.is_banner li a:hover{
	filter:Alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

p.is_banner2{
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
}

p.is_banner2 a:hover{
	filter:Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.60;
}


/*---------------------
お問い合わせ
---------------------*/
#mc06{
	background: url(../img/contact_bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 20px 4% 60px 4%;
}

#mc06 h1{
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}

#mc06 ul{
	display: flex;
	justify-content: space-between;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

#mc06 ul li{
	list-style: none;
	width: 48%;
}

#mc06 a:hover{
	filter:Alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}


/*---------------------
コピーライト
---------------------*/
#mc07{
	padding: 50px 4%;
}

#mc07 p{
	text-align: center;
	font-size: 76%;
}

#mc07 p.is_copy{
	margin-bottom: 20px;
}


/*---------------------
キャンペーン登録までの流れ
---------------------*/
.mc08 p.is_btn{
	margin-top: 0;
}

.mc08 h1{
    max-width: 800px !important;
    margin: 0 auto !important;
}

.mc08 h1 + p{
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}

.is_attention{
	border: rgba(255,255,255, 0.3) 1px solid;
	max-width: 800px;
	width: 80%;
	margin: 4% auto 0 auto;
	padding: 4%;
}

.is_attention h2{
	font-size: 250%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

.is_attention ul{
	padding-left: 30px;
}

.is_attention ul li{
	list-style: disc;
}

.is_attention dt{
	font-size: 125%;
	margin: 20px 0 10px 0;
}



/*---------------------
オンライン大会参加希望の方
---------------------*/
#mc09{
	background: url(../img/online_bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 0 4% 8% 4%;
}

#mc09 .l_online{
	background: url(../img/online_bg2.png) no-repeat right top;
	background-size: 10% auto;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

#mc09 p,
#mc10 p{
	text-align: center;
}

.icon_arrow{
	width: 80px;
	margin: 20px auto;
}

#mc09 dl{
	width: 60%;
	margin: 20px auto;
}

#mc09 dl dt{
	float: left;
}

#mc09 dl dd{
	padding-left: 8em;
}

#mc09 dl + p{
	font-size: 85%;
}

.md_present{
	display: flex;
	justify-content: center;
	align-items: center;
}

.md_present div:nth-child(1){
	width: 25%;
}

.md_present div:nth-child(2){
	width: 70%;
}

.md_present p{
	text-align: left !important;
}

.md_present div:nth-child(2) p:nth-child(1){
	font-size: 150%;
	line-height: 140%;
	border-bottom: #fff 1px solid;
	display: inline-block;
	margin-bottom: 20px;
	padding-bottom: 10px;
}


/*---------------------
ゲーミングチェア抽選希望の方
---------------------*/
#mc10{
	background: url(../img/chair_bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 0 4% 8% 4%;
}

#mc10 .l_chair{
	background: url(../img/chair_bg2.png) no-repeat right top;
	background-size: 10% auto;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

.is_complete{
	font-size: 200%;
	font-weight: bold;
}


/*---------------------
ライトボックス
---------------------*/
.mfp-container{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.l_inline{
	position: relative;
	background: #fff;
	max-width: 820px;
	width: 80%;
	height: 80%;
	margin: 0 auto;
	padding: 40px;
}

.mfp-close-btn-in .mfp-close{
	color: #fff !important;
}

.mfp-close{
	font-size: 80px !important;
	right: 0px !important;
	top: -50px !important;
	opacity: 1 !important;
}

.mfp-close:hover, .mfp-close:focus{
	opacity: 0.5 !important;
}

.md_inline{
	height: 100%;
	overflow: auto;
    overflow-x: hidden !important;
}

.md_inline p,
.md_inline table td{
	color: #000;
	font-family:'Noto Sans Japanese','Montserrat','Lato','メイリオ',Meiryo,'ヒラギノ角ゴ ProN W3',Helvetica,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic', Osaka,sans-serif !important;
	font-size: 86%;
	text-align: justify !important;
	text-justify: distribute !important;
	letter-spacing: 0.05em !important;
}

.md_inline li{
	color: #000;
	font-family:'Noto Sans Japanese','Montserrat','Lato','メイリオ',Meiryo,'ヒラギノ角ゴ ProN W3',Helvetica,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic', Osaka,sans-serif !important;
	font-size: 86%;
	letter-spacing: 0.05em !important;
}

.mfp-auto-cursor .mfp-content{
	height: 80%;
	margin-top: 40px;
}

.md_inline table{
	width: 100%;
}

.md_inline table th,
.md_inline table td{
	padding: 15px 20px;
}

.md_inline table th{
	color: #fff;
	font-size: 125%;
	font-weight: bold;
	background: #0095a1;
}

.md_inline table th.is_tit{
	font-size: 100%;
	font-weight: bold;
    text-align: center !important;
	width: 120px;
}

.md_inline table td.is_tit{
	font-weight: bold;
	text-align: center !important;
}

.md_inline table tr:nth-child(even){
	background: #e9f7fa;
}

.md_inline table tr:nth-child(odd){
	background: #b7e5ef;
}

.md_inline table td ul{
	margin-top: 20px;
	margin-left: 20px;
}

.md_inline table td ul.mt0{
	margin-top: 0;
}

.md_inline table td ul li{
	list-style: disc;
	font-size: 74%;
}

.md_inline table td ul li a{
	color: #000;
	text-decoration: underline;
}

.md_inline table td ul li a:hover{
	text-decoration: none;
}

.md_inline table td p.is_jyoken{
	font-size: 86%;
	font-weight: bold;
	margin-bottom: 10px;
}

.md_inline table td p.is_jyoken.mt20{
	margin-top: 20px;
}

@media screen and (max-width:1500px){
	.md_campaign2 h3{
		margin-top: -35%;
	}
}

@media screen and (max-width:1240px){
	.br_tab { display: block !important;}
	
	#mc04 h1,
	#mc04 h2{
	    width: 70%;
	}
	
	.md_campaign{
		width: 80%;
	}
	
	.is_delivery{
	    width: 86%;
	}
	
	.md_campaign2 h3{
		margin-top: -31%;
	}
	
}


@media screen and (max-width:1100px){
	.md_cast > div p:nth-child(2){
		min-height: auto;
	}
	
}

@media screen and (max-width:1000px){
	/*---------------------
	キャンペーン登録までの流れ
	---------------------*/
	#mc09 dl{
		width: 74%;
	}
	
	.md_prize div:nth-child(1){
		width: 40%;
	}
	
	.md_prize div:nth-child(2){
		width: 20%;
	}
	
	.md_prize div:nth-child(3){
		width: 40%;
	}
	
}


@media screen and (max-width:767px){
	body, h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,td,th{ font-size: 14px;}
	.br_pc { display: none !important;}
	.br_tab { display: none !important;}
	.br_sp { display: block !important;}
	
	
	/*---------------------
	ページトップへ
	---------------------*/
	#totop a{
		width: 25px;
		height: 25px;
	}
	
	.arrow{
		width: 10px;
		height: 10px;
		top: 20px;
		left: 15px;
	}
	
	/*---------------------
	コンテンツ
	---------------------*/
	#mc01, #mc02, #mc03{
		margin-bottom: 60px;
	}
	
	/*---------------------
	フッター
	---------------------*/
	footer#footer-re ul li, footer#footer-pc ul li{
		margin-bottom: 0;
	}
	
	/*---------------------
	タイトル
	---------------------*/
	#mc01 h1, #mc02 h1, #mc03 h1{
		background-size: 150% auto;
	}
	
	#mc01 h1 img, #mc02 h1 img, #mc03 h1 img{
		max-width: 80%;
		width: 80%;
	}
	
	/*---------------------
	大会概要
	---------------------*/
	.header_inner h1{
		margin-bottom: 20px;
	}
	
	#mc01 table th,
	#mc01 table td{
		display: block
	}
	
	#mc01 table th, #mc01 table td{
		width: 92%;
		padding: 10px 4%;
	}
	
	#mc01 table th{
		border: none;
		border: rgba(255,255,255, 0.3) 1px solid;
		margin-top: 30px;
	}
	
	#mc01 table td{
		border: none;
	}
	
	#mc01 table .is_yellow{
		font-size: 110%;
	}
	
	#mc01 table .is_yellow span.is_decision{
		margin: 10px 0;
		padding: 0 5px;
		display: inline-block;
	}
	
	#mc01 table .is_yellow span.is_decision2{
		margin-left: 0;
	}
	
	#mc01 table td .is_sure{
		margin: 10px 0 20px 0;
	}
	
	.is_1stimg, .is_2nd, .is_3rd{
		float: none;
		width: 100%;
		margin: 4% 0;
	}
	
	.is_1st{
		margin-bottom: 8%;
	}
	
	.is_3rd{
		border-top: rgba(255,255,255, 0.3) 1px solid;
		border-left: none;
		padding-left: 0;
		margin-top: 8%;
		padding-top: 4%;
	}
	
	.is_3rd .is_1stimg{
		width: 100%;
		margin: 0 0 4% 0;
	}
	
	.md_prize{
		display: block;
		margin-bottom: 0;
	}
	
	.md_prize p{
		text-align: center;
	}
	
	.md_prize div:nth-child(1),
	.md_prize div:nth-child(3){
		width: 100% !important;
	}
	
	.md_prize div:nth-child(2){
		margin: 20px auto;
	}
	
	.t_prize + p{
		width: 80%;
		margin: 0 auto;
	}
	
	.txt_prize{
		margin-top: 10px;
		font-size: 113%;
	}
	
	.is_plarer{
		margin: 0 0 30px 0;
		padding: 0px 20px 10px 20px;
	}
	
	.is_plarer p{
		font-size: 100%;
	}
	
	.is_plarer p:nth-child(1){
		font-size: 200%;
	}
	
	ul.is_playrelist{
		padding: 4%;
	}
	
	ul.is_playrelist li{
		font-size: 80%;
	}
	
	.is_delivery{
		display: block;
	}
	
	.is_delivery li{
		width: 100%;
		margin: 0 auto 30px auto;
	}
	
	.is_delivery li a{
		font-size: 100%;
		text-align: center;
	}
	
	.is_delivery li img{
		margin-bottom: 10px;
	}
	
	.md_cast > div p:nth-child(2) span{
		display: inline-block;
	    line-height: 1.25;
	}
	
	.md_cast > div p:nth-child(2){
		min-height: 200px;
	}
	
	
	/*---------------------
	大会の参加条件・参加方法・注意点など
	---------------------*/
	.l_acbox input[type="checkbox"] + label{
		font-size: 100%;
		margin-left: 4%;
	}
	
	.md_mc02{
	    padding: 0 4%;
	}
	
	p.is_btn{
		width: 90%;
		margin: 0 auto;
	}
	
	.is_mc02 p{
		font-size: 100%;
	}
	
	.is_mc02 ul li,
	.is_mc02 p.is_indent{
		font-size: 92%;
	}
	
	
	/*---------------------
	今後の開催予定
	---------------------*/
	#mc03 ul{
		display: block;
	}
	
	#mc03 ul li{
		width: 100%;
		margin-bottom: 20px;
	}
	
	#mc03 ul li .is_feature h2{
	    margin-bottom: 10px;
	    padding-bottom: 10px;
	}
	
	.is_att{
		margin-top: 20px;
	}
	
	.is_tdelivery2{
	    width: 92%;
	}
	
	#mc03 .md_future{
		display: block;
	}
	
	#mc03 .md_future > div{
		width: 100%;
	}
	
	
	/*---------------------
	開催済み大会の様子
	---------------------*/
	.l_past{
		display: block;
		margin-top: 0;
	}
	
	.l_past > div{
		width: 100%;
	    margin-top: 40px;
	}
	
	.l_past p.is_pasttxt{
		font-size: 100%;
		margin: 20px 0 20px 0;
	}
	
	.is_tdelivery,
	.md_movie{
		width: 90%;
	}
	
	
	/*---------------------
	キャンペーン
	---------------------*/
	#mc04{
		background: url(../img/campaign_bg.jpg) no-repeat;
		background-size: 100% auto;
		padding: 8% 4%;
	}
	
	#mc04 h1{
		width: 100%;
	}
	
	.md_campaign{
		padding: 6% 4% 4% 4%;
	}
	
	.md_campaign h3{
		top: -5%;
		left: 0;
		width: 100%;
	}
	
	.md_campaign2 h3{
		margin-top: -37%;
	}
	
	.is_campaign1{
		display: block;
	}
	
	.is_campaign1 div{
		width: 100% !important;
		margin-bottom: 4%;
	}
	
	.md_campaign2{
		border: #ffe900 4px solid;
		margin-top: 10%;
		padding-top: 14%;
	}
	
	.md_campaign2 ul{
		display: block;
	}
	
	.md_campaign2 ul li{
		width: 100% !important;
		padding: 2% 0 12% 0;
	}
	
	.md_campaign2 ul li img{
		width: 80%;
		margin: 0 auto;
		display: block;
	}
	
	.md_campaign2 ul li:nth-child(2){
		border-left: none;
		padding-left: 0;
	    border-top: #016471 2px solid;
	    padding-top: 12%;
	}
	
	.md_campaign2 dt{
		margin-top: 12%;
	}
	
	.md_campaign2 dd{
		margin-bottom: 4%;
	}
	
	.md_campaign2 p.is_btn{
		margin: 20px auto;
	}
	
	.is_campaign1 div:nth-child(2) ul{
		display: block;
	}
	
	.is_campaign1 div:nth-child(2) ul li{
		width: 100%;
	}
	
	.is_campaign1 div:nth-child(2) ul li:nth-child(1){
	    margin-bottom: 4%;
	}
	
	.t_tekiyo{
		font-size: 125%;
	}
	
	
	/*---------------------
	理由
	---------------------*/
	#mc05{
	    padding: 0 6% 40px 4%;
	}
	
	#mc05 ul.is_reason li{
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	
	#mc05 ul.is_reason li h1 + p{
		font-size: 100%;
		font-weight: bold;
		margin-top: 10px;
	}
	
	#mc05 ul.is_reason li h1 + p img{
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	
	ul.is_banner{
		display: block;
	}
	
	ul.is_banner li{
		width: 100%;
		margin-bottom: 20px;
	}
	
	.is_reasonnaiyo{
		display: block;
	}
	
	.is_reasonnaiyo > div:nth-child(1),
	.is_reasonnaiyo > div:nth-child(2){
		width: 100%;
	}
	
	.is_reasonnaiyo > div:nth-child(1){
		margin-bottom: 10px;
	}
	
	/*---------------------
	お問い合わせ
	---------------------*/
	#mc06{
		padding: 20px 4% 10px 4%;
	}
	
	#mc06 h1{
		width: 80%;
	}
	
	#mc06 ul{
		display: block;
	}
	
	#mc06 ul li{
		width: 100%;
		margin-bottom: 40px;
	}
	
	/*---------------------
	コピーライト
	---------------------*/
	#mc07{
	    padding: 40px 4%;
	}
	
	/*---------------------
	キャンペーン登録までの流れ
	---------------------*/
	.is_attention{
		margin-top: 8%;
	}
	
	.is_attention h2{
		font-size: 200%;
		margin-bottom: 10px;
	}
	
	/*---------------------
	オンライン大会参加希望の方
	---------------------*/
	#mc09 p, #mc10 p{
		text-align: left;
	}
	
	#mc09 p.is_btn,
	#mc10 p.is_btn{
		margin: 8% auto;
	}
	
	#mc09 dl{
		width: 100%;
	}
	
	#mc09 dl dt{
		float: none;
	}
	
	#mc09 dl dd{
		padding-left: 0;
	}
	
	.icon_arrow{
		width: 40px;
	}
	
	.md_present{
		display: block;
	}
	
	.md_present div{
		width: 100% !important;
	}
	
	.md_campaign2 .l_reserve ul li img{
		width: 100%;
	}
	
	.l_reserve{
		padding: 4%;
	}
	
	.l_reserve ul + p{
	    margin-top: 10px;
	}
	
	.l_reserve dl.md_step{
		display: block;
	}
	
	.l_reserve dl.md_step dt,
	.l_reserve dl.md_step dd{
		width: 100%;
	}
	
	.is_ebtryend p:nth-child(1){
		font-size: 111%;
	}
	
	
	/*---------------------
	ゲーミングチェア抽選希望の方
	---------------------*/
	.is_complete{
		text-align: center !important;
	}
	
	
	/*---------------------
	ライトボックス
	---------------------*/
	.l_inline{
		padding: 6%;
		width: 80%;
	}
	
	.md_inline{
		padding-right: 0;
	}
	
	.mfp-close{
		font-size: 50px !important;
		top: -40px !important;
	}
	
	.is_concept{
		font-size: 100%;
	}
	
	.mfp-arrow{
		width: 64px !important;
	}
	
	.mfp-arrow-left{
		margin-top: -42px !important;
	}
	
	.mfp-arrow-left:before{
		margin-left: 3px !important;
	}
	
	.mfp-arrow-left:after{
		margin-left: 7px !important;
	}
	
	.md_inline table th,
	.md_inline table td{
		text-align: left !important;
		display: block;
		width: 92%;
		padding: 0 4%;
	}
	
	.md_inline table tr.is_titmaisyo{
		background: #0095a1;
	}
	
	.md_inline table th.is_tit,
	.md_inline table td.is_tit{
		text-align: left !important;
		width: 92%;
		padding: 10px 4% 0 4%;
	}
	
	.md_inline table th,
	.md_inline table td{
		padding-bottom: 10px;
	}
	
	.md_inline table th.is_tit span{
		border: #fff 1px solid;
		margin-bottom: 10px;
		padding: 2px 10px;
		display: inline-block;
	}
	
	.md_inline table td.is_tit span{
		font-size: 108%;
		border: #000 1px solid;
		margin-bottom: 10px;
		padding: 2px 10px;
		display: inline-block;
	}
	
	.md_inline table td p{
		font-size: 100% !important;
	}
	
	.md_inline table td li{
		font-size: 86% !important;
	}
	
}
